package com.gh.gamecenter.db.info;

import com.j256.ormlite.field.DatabaseField;
import com.j256.ormlite.table.DatabaseTable;

import java.io.Serializable;

@DatabaseTable(tableName = "tb_filter")
public class FilterInfo implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -7081532992425638784L;
	
	@DatabaseField(id = true, columnName = "packageName")
	private String packageName;

	public FilterInfo() {

	}

	public FilterInfo(String packageName) {
		super();
		this.packageName = packageName;
	}

	public String getPackageName() {
		return packageName;
	}

	public void setPackageName(String packageName) {
		this.packageName = packageName;
	}

	@Override
	public String toString() {
		return "FilterEntity [packageName=" + packageName + "]";
	}

}
